# Generated by Django 3.2.4 on 2021-07-07 07:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0016_auto_20210622_0720'),
        ('mail_notificate', '0003_alter_changelog_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='changelog',
            name='profile_id',
        ),
        migrations.AddField(
            model_name='changelog',
            name='profile',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='user_profile.profile'),
        ),
        migrations.AlterField(
            model_name='changelog',
            name='instrument',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='user_profile.instrument'),
        ),
        migrations.AlterField(
            model_name='changelog',
            name='new_quantity',
            field=models.DecimalField(decimal_places=5, max_digits=12, null=True),
        ),
    ]
